MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003363D-Coat v3.xRender roompublic2011-08-22 05:342011-12-12 11:23
Reporterhaikalle 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version3.5.23 
Target VersionFixed in Version 
Summary0000336: Hangs for long time after pressing 'ESC' while rendering
DescriptionThis is quite interesting bug. This dosen't crash 3d-coat but it freezes it for long time, forcing the user to quit the program.
Steps To ReproduceGo to render room.

1.Choose one size bigger 'render size' from the list than your default screen size.
2.Turn on 'Render frames sequence'

Now press render and try to esc it. You should see that it's impossible to do it. There is also this important thing when you change number in 'frames to render'

2 frames = after pressing esc it freezes for 3 seconds.
10 frames = after pressing esc it freezes for 11 seconds.
360 frames = after pressing esc it freezes for very long time :)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001030)
Andrew (administrator)
2011-09-16 14:34

reproduced and resolved in 3.5.25

- Issue History
Date Modified Username Field Change
2011-08-22 05:34 haikalle New Issue
2011-08-22 05:34 haikalle Status new => assigned
2011-08-22 05:34 haikalle Assigned To => Andrew
2011-09-16 14:34 Andrew Note Added: 0001030
2011-09-16 14:34 Andrew Status assigned => resolved
2011-09-16 14:34 Andrew Resolution open => fixed
2011-12-12 11:23 haikalle Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker